<div *ngIf="loadingReservations === true">
  <p>Equipements à remettre</p>
  <table id="myTable">
    <tr class="header">
      <td style="width: 10%;">Numéro Réservation</td>
      <td style="width: 20%;">Nom client</td>
      <td style="width: 20%;">Produit</td>
      <td style="width: 10%;">Quantité</td>
      <td style="width: 10%;">Prix</td>
      <td style="width: 10%;">Remise matériel</td>
      <td style="width: 20%;">Pré-facture</td>
    </tr>
  </table>
  <table *ngFor="let reserv of listReservEquip" id="myTable">
    <tr class="header">
      <td style="width: 10%;">{{reserv.reservationDto.reservationId}}</td>
      <td style="width: 20%;">{{reserv.reservationDto.user.firstName}}</td>
      <td style="width: 20%;">{{reserv.equipmentDto.equipmentName}}</td>
      <td style="width: 10%;">{{reserv.quantity}}</td>
      <td style="width: 10%;">{{reserv.price}}€</td>
      <td *ngIf="reserv.isGiven === false" style="width: 10%;">
        <button class="btn-add btn btn-circle btn-lg shadow btn-primary"
          (click)="give(reserv.equipmentDto, reserv.quantity, reserv)" appOcticons octicon="triangle-right"
          width="100%"></button>
      </td>
      <td *ngIf="reserv.isGiven === true" style="width: 10%;">Remis</td>
      <td style="width: 20%;">
        <button class="btn-add btn btn-circle btn-lg shadow btn-primary"
          (click)="download(reserv.reservationDto.reservationId)" appOcticons octicon="triangle-right"
          width="100%"></button>
      </td>
    </tr>
  </table>
</div>